# Neurčitý integrál
## Primitivní funkce

Mějme funkce $f$ a $F$, které jsou definované alespoň na intervalu $(a;b)$, kde $-\infty \leq a < b \leq +\infty$. Řekněme, že funkce $F$ je **primitivní funkcí** k funkci $f$ na intervalu $(a;b)$, pokud

$$\forall \space x \in (a;b) : F'(x) = f(x).$$

Nechť $F$ je primitivní funkce k funkci $f$ na intervalu $(a; b)$. Potom platí:  
1) $F$ je spojitá na $(a; b)$.  
2) Každá funkce ve tvaru $y = F (x) + C$, kde $C \in \mathbb{R}$, je primitivní funkcí k funkci $f$ na $(a; b)$.  
3) Každá primitivní funkce k funkci $f$ na $(a; b)$ je ve tvaru $y = F (x) + C$, kde $C \in R$.

## Neurčitý integrál

Mějme funkce $f$ a $F$, které jsou definované alespoň na intervalu $(a;b)$, kde $-\infty \leq a < b \leq +\infty$.  Existuje-li primitivní funkce $F$ k funkci $f$ na $(a;b)$, potom říkáme, že funkce $f$ je **integrovatelná** na intervalu $(a;b)$ a **neurčitým integrálem** funkce $f$ na intervalu $(a;b)$ rozumíme množinu __všech__ primitivních funkcí k funkci $f$ na $(a;b)$:
$$
\int f(x) \, dx = \{F(x) + C : C \in \mathbb{R}\} \quad (\text{píšeme jen } F(x) + C; C \in \mathbb{R})
$$

Je-li funkce $f$ **spojitá** na intervalu $(a; b)$, potom je na tomto intervalu **integrovatelná**.

### Linearita neurčitého integrálu

Mějme funkce $f, g$, které jsou integrovatelné na intervalu $(a;b)$. Potom na intervalu $(a;b)$ platí
1) $\displaystyle\int (f(x)+g(x)) \, dx = \int f(x) \, dx + \int g(x) \, dx$,
2) $\displaystyle\int cf(x) \, dx = c \int f(x) \, dx, \quad c\in \mathbb{R} \setminus \{ 0 \}$.